package com.taikor.investment.bean;

/**
 * 市场解析详情
 * Created by Any on 2017/4/19.
 */

public class MarketDesc {

    /**
     * ArticleID : actid001
     * Title : 盈利能力超市场预期 节能业务继续保持高成长
     * Pubdate : 1492583370
     * Text : 公司 2016 年营收 16.65 亿元，同比增长 33.22%，归母净利润1.68 亿元，同比下降 9.76%， 15 年投资净收益 1.25 亿， 16 年节能项目注入，归属股东扣非净利润增长 92.3%。 公司发布2016 年年报，报告期内公司实现营业收入 16.65 亿元，同比增长 33.22%；实现归属母公司净利润 1.68 亿元，同比减少 9.76%，对应 EPS 为 1.05 元。其中 4 季度实现营业收入 5.35 亿元，同比增长 72.17%，环比增长 13.99%；实现归属母公司净利润 0.38亿元，同比增长 108.59%，环比减少 30.85%， 4 季度对应 EPS为 0.24 元。 2017 年公司资本性项目投资计划 14.51 亿元，其中节能业务 14 亿元；计划实现营业收入 20.54 亿元，其中节能业务 7.88 亿元，若维持 19.3%的净利率，节能业务能够贡献 1.52 亿元。? 配网节能项目加大资本开支到 21 亿元， 净利率 19.3%超市场预期。 公司节能服务营收 3.73 亿元，毛利率 28%， 2015 年扣除非经常性损益的净利润为 0.77 亿元， 16 年扣除非经常性损益的净利润为 1.49 亿元， 我们测算之间的差额 0.72 即为 16 年节能项目的净利润， 节能业务的净利率有 19.3%，这一点是比较超市场预计的。 16 年公司前后注入了国网节能 19 个配网节能项目， 公司采用无功补偿节能、线路扩径节能和加装节能型变压器等技术形式为用能单位实施配电网综合节能改造，项目完工投产后，分享节能收益。合同约定的分享期结束后，公司将项目资产无偿移交给用能单位。 除节能外，公司还披露了小区配电设施改造项目、电网技改建设项目等。 16 年公司节能项目资本开支 21.17 亿元，其中转固 20.06 亿元，形成成本， 16年初预算投资总额额为 47.7 亿元，目前仍有 26.53 亿元，其中17 年计划投资节能项目 14 亿元。
     */

    private String ArticleID;
    private String Title;
    private int Pubdate;
    private String Text;

    public String getArticleID() {
        return ArticleID;
    }

    public void setArticleID(String ArticleID) {
        this.ArticleID = ArticleID;
    }

    public String getTitle() {
        return Title;
    }

    public void setTitle(String Title) {
        this.Title = Title;
    }

    public int getPubdate() {
        return Pubdate;
    }

    public void setPubdate(int Pubdate) {
        this.Pubdate = Pubdate;
    }

    public String getText() {
        return Text;
    }

    public void setText(String Text) {
        this.Text = Text;
    }
}
